@import url('https://fonts.googleapis.com/css2?family=Sora:wght@100..800&display=swap');
.leftRightGap,
.leftRightPdlr {
	padding-inline: 60px !important;
}

.iitCounterSection {
	padding-block: 80px !important;
}

.iitCounterSection .e-con-inner .iitH2 {
	margin-bottom: 0px !important;
}

.titleContainer {
	margin-bottom: 35px !important;
}

.iitCounterSection .iitH2 h2 span {
	color: #1f293a !important;
}
.iitCounterSection .descv {
	text-align: center;
	align-items: center !important;
	justify-content: center !important;
	display: flex;
}

.titleContainer {
	justify-content: center !important;
	align-items: center !important;
}

.iitCounterSection .descv p {
	width: 70% !important;
}

.iitCounterSection .iitH2 h2 {
	color: #0093dd !important;
}

.iitCounterSection .elementor-counter-title {
	color: #0093dd !important;
	font-family: "Poppins", serif !important;
}

.iitCounterSection .elementor-counter-number-wrapper {
	color: #1f293a !important;
}

.ourImpactOuter:before {
	/* 	backdrop-filter: blur(30px) !important; */
	background: #fff !important;
	opacity: 0.9 !important;
}

.ourImpactDesc {
	color: #fff !important;
	display: none !important;
}

/* header start */
.headerOuter {
	position: absolute;
	z-index: 999;
	left: 0;
	top: 0;
	border-bottom: 1px solid rgba(255, 255, 255, 0.3);
	background: rgba(255, 255, 255, 0.9);
}

.headerOuter:hover {
	background: rgba(255, 255, 255, 1);
}

.headerTopOuter {
	padding-block: 10px !important;
}

.headerMainOuter {
	padding-top: 0px !important;
	padding-bottom: 0px !important;
}

.buttonHeart .elementor-button-content-wrapper {
	display: flex;
	align-items: center;
	gap: 10px !important;
}

.buttonHeart .elementor-button-icon {
	display: flex;
	align-items: center;
}

.logoBoxArea {
	width: auto !important;
}

.logoBoxArea .elementor-widget-container {
	align-items: center;
	display: flex;
	width: 190px;
	height: 90px !important;
}

.logoBoxArea .elementor-widget-container img {
	width: 100%;
	height: 100%;
	object-fit: contain;
}

.logoBoxArea a {
	outline: none !important;
}

.logoBoxArea a img {
	width: 250px;
}

.headerMainOuter .psitpoMenuArea {}

.headerMainOuter .rightHeader {
	width: 83%;
}

.headerMainOuter .menuLeft {
	width: auto;


}

.headerMainOuter .menuLeft .hfe-nav-menu__layout-horizontal {
	width: 100% !important;
}

.headerMainOuter .rightInfo {
	position: relative;
	padding-left: 16px;
	margin-left: 16px;
	gap: 55px;
	justify-content: flex-end !important;
	width: auto;
}

.headerMainOuter .rightInfo:after {
	width: 1px;
	height: 23px;
	position: absolute;
	left: 0;
	top: 50%;
	content: "";
	background: #c1c3c2;
	z-index: 1;
	transform: translateY(-50%);
}

.contactInfoTh ul li a {
	outline: none;
	color: #fff !important;
	font-size: 20px !important;
	line-height: 30px !important;
	text-transform: uppercase;
	display: flex;
	font-family: "Barlow", sans-serif !important;
}

.contactInfoTh ul li a span {
	color: #1f293a !important;
	font-size: 14px;
	text-transform: lowercase !important;
}

.contactInfoTh ul li a span.elementor-icon-list-icon {
	width: 25px;
	height: 25px;
	margin-right: 0px;
}

.contactInfoTh ul li a span.elementor-icon-list-icon svg {
	width: 100%;
	height: 100%;
	object-fit: contain;
	margin-right: 0 !important;
}

.contactInfoTh ul li a span.elementor-icon-list-icon svg path {
	fill: #0093dd !important;
}


/* Navigation Menu */
.psitpoMenuArea ul {
	gap: 60px;
	justify-content: flex-end !important;
	width: 100%;
}

.psitpoMenuArea ul:after {
	display: none !important;
}

.psitpoMenuArea ul:before {
	display: none !important;
}

.psitpoMenuArea ul li {
	position: relative;
}

.psitpoMenuArea ul li a {
	font-size: 20px !important;
	line-height: 30px !important;
	display: flex;
	text-transform: uppercase !important;
	font-family: "Barlow", sans-serif !important;
	padding: 0 !important;
	color: #1f293a !important;
	border: none !important;
	outline: none !important;
	font-weight: 500 !important;
	position: relative;
	padding-bottom: 0px !important;
}

.psitpoMenuArea ul li a:after {
	background: #00aeef !important;
	width: 100%;
	height: 2px;
	content: "";
	position: absolute;
	left: 0px;
	bottom: 0;
	opacity: 0;
	transition: all 0.5s ease;
	background-size: contain;
	z-index: 1;
}

.psitpoMenuArea ul li:after {
	background: #b7b7b7;
	width: 1px;
	height: 20px;
	content: "";
	position: absolute;
	right: -30px;
	top: 9px;
	display: none;
}

.psitpoMenuArea ul li:last-child:after {
	display: none;
}

.psitpoMenuArea ul li.current-menu-item a:after,
.psitpoMenuArea ul li:hover a:after {
	opacity: 1 !important;
}

/* menu end */
.contactInfo ul li a span,
.leftHeaderTop ul li span {
	font-size: 17px !important;
	line-height: 27px !important;
	font-weight: 300 !important;
}

.contactInfo ul.elementor-icon-list-items {
	gap: 40px !important;
	margin: 0 !important;
	padding: 0 !important;
}

.contactInfoTh ul.elementor-icon-list-items {
	display: flex !important;
}

.contactInfo ul.elementor-icon-list-items li,
.leftHeaderTop ul li {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
}

.contactInfo ul.elementor-icon-list-items li:after {
	width: 1px !important;
	height: 18px !important;
	position: absolute !important;
	left: auto !important;
	right: -20px !important;
	top: 50% !important;
	transform: translateY(-50%) !important;
	content: "" !important;
	background: #363e52 !important;
	z-index: 1 !important;
	border: none !important;
}

.contactInfo ul.elementor-icon-list-items li:last-child:after {
	display: none !important;
}

.contactInfo ul li a {
	gap: 10px !important;
	display: flex !important;
}

.contactInfo ul li a span.elementor-icon-list-text,
.leftHeaderTop ul li span.elementor-icon-list-text {
	margin: 0 !important;
	padding: 0 !important;
}

.leftHeaderTop ul li span span {
	color: #f74f22 !important;
	font-style: italic !important;
	font-weight: 600 !important;
	margin-right: 15px !important;
}

.leftHeaderTop ul li {
	gap: 10px;
}

.contactInfo ul li a svg,
.leftHeaderTop ul li svg {
	margin: 0 !important;
	padding: 0 !important;
	width: 17px !important;
	height: 17px !important;
}

.leftHeaderTop ul li svg {
	opacity: 0.5;
}

.headerOuter .buttonHeart a.elementor-button {
	padding: 13px 50px 15px;
	border-radius: 0px;
	background: none !important;
	outline: none !important;
	position: relative;
}

.headerOuter .buttonHeart .elementor-button::before {
	content: "";
	position: absolute;
	inset: 0;
	padding: 2px;
	border-radius: inherit;
	background: linear-gradient(90deg, #f86e2c 0%, #fff 100%);
	-webkit-mask: linear-gradient(#fff, #fff) content-box, linear-gradient(#fff, #fff);
	-webkit-mask-composite: destination-out;
	mask-composite: exclude;
	transition: all 0.5s ease;
}

.headerOuter .buttonHeart a.elementor-button .elementor-button-text {
	font-size: 22px !important;
	line-height: 22px !important;
	font-weight: 200 !important;
	letter-spacing: 1px;
}

@media only screen and (max-width:1550px) {
	.psitpoMenuArea ul {
		gap: 20px;
	}
}

@media only screen and (max-width:1440px) {

	.psitpoMenuArea ul li a,
	.contactInfoTh ul li a {
		font-size: 13px !important;
	}

}

@media only screen and (max-width:1150px) {

	.psitpoMenuArea ul li a,
	.contactInfoTh ul li a {
		font-size: 16px !important;
	}

}

@media only screen and (max-width:1024px) {
	.headerMainOuter .menuLeft {
		width: auto;

		position: relative;
		left: 5px;
	}

	.headerMainOuter .rightHeader {
		width: auto;
	}

	/* 	mobile menu */
	.rightHeader {
		gap: 5px;
	}

	.headerMainOuter {
		padding-block: 15px !important;
	}

	.leftHeaderTop {
		display: none;
	}

	.psitpoMenuArea .hfe-nav-menu-icon svg path {
		fill: #eede9f !important;
	}

	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 25px !important;
		height: 25px !important;
	}

	.psitpoMenuArea .hfe-nav-menu__toggle {
		margin: 0 !important;
		text-align: right;
		padding-right: 0px;
	}

	.psitpoMenuArea ul li a:after {
		z-index: -1;
	}

	.psitpoMenuArea {
		display: flex;
		flex-direction: row-reverse !important;
	}

	.psitpoMenuArea ul li:after {
		display: none !important;
	}

	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		width: 100% !important;
		min-width: 550px;
		right: 0 !important;
		left: auto !important;
		top: 80px !important;
		position: absolute;
	}

	.psitpoMenuArea .hfe-nav-menu-icon svg {
		top: 2px;
		position: relative;
		outline: none;
	}

	.psitpoMenuArea ul.hfe-nav-menu li.current-menu-item a,
	.psitpoMenuArea ul.hfe-nav-menu li:hover a {
		color: #5b9ae9 !important;
	}

	.psitpoMenuArea ul.hfe-nav-menu li a {
		color: #000 !important;
		padding: 15px 22px !important;
		position: relative;
		z-index: 1;
	}

	.psitpoMenuArea ul.hfe-nav-menu li a:after {
		width: 100%;
		bottom: 0 !important;
	}

	.psitpoMenuArea ul.hfe-nav-menu {
		gap: 0;
		z-index: 1;
		box-shadow: 0px 3px 3px rgba(0, 0, 0, 0.1);

	}

	.psitpoMenuArea {
		width: 50px !important;
	}

	.psitpoMenuArea ul li a {
		font-size: 14px !important;
		line-height: 24px !important;
	}

	.rightHeader {
		width: auto;
	}

	/* 	mobile menu end */
	.rightHeader {
		flex-direction: row-reverse !important;
	}

	.headerOuter .buttonHeart .elementor-button-wrapper {
		height: 40px !important;
	}

	.headerMainOuter .rightInfo:after {
		right: 0;
		left: auto;
	}

	.headerMainOuter .rightInfo {
		gap: 20px;
		padding-left: 0;
		padding-right: 20px;
	}

	.psitpoMenuArea ul li a:after {
		background: #5bb4f2 !important;
		height: 1px;
	}

	.contactInfoTh ul li a {
		font-size: 14px !important;
		line-height: 24px !important;
	}

}

@media only screen and (max-width:991px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		width: 100%;
		min-width: 485px;
	}
}

@media only screen and (max-width:767px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 430px;
		z-index: 999 !important;
	}

	.logoArea {
		width: 90px;
	}

	.headerInner .rightContainer {
		display: flex !important;
		max-width: 100px;
	}

	.headerInner {
		display: flex;
		flex-direction: row !important;
		justify-content: space-between;
	}

}

@media only screen and (max-width:640px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 300px;
		z-index: 999 !important;
	}

	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 25px !important;
		height: 25px !important;
	}

	.logoBoxArea a img {
		width: 155px !important;
	}
}

@media only screen and (max-width:600px) {
	.socialIconsArea {
		margin-left: 0px !important;
	}

	.socialIconsArea .elementor-social-icons-wrapper {
		gap: 8px !important;
	}

	.socialIconsArea:after {
		left: 7px;
	}

	.headerMainOuter .rightInfo {
		gap: 15px;
		padding-right: 15px;
	}

	.logoBoxArea a img {
		width: 125px !important;
	}

	.headerOuter .buttonHeart a.elementor-button {
		padding: 11px 20px 13px !important;
	}

}

@media only screen and (max-width:480px) {
	.buttonHeart .elementor-button-text {
		font-size: 11px;
	}

	.buttonHeart:after {
		top: 0;
		height: 33px;
	}

	.rightInfo {
		display: flex;
		gap: 10px;
	}

	.logoBoxArea a img {
		width: 115px !important;
	}

	.buttonHeart .elementor-button {
		padding: 5px 10px 3px;
	}

	.psitpoMenuArea .hfe-nav-menu-icon svg {
		width: 20px !important;
		height: 20px !important;
	}

	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 230px;
	}

}

@media only screen and (max-width:400px) {
	.psitpoMenuArea .hfe-nav-menu__layout-horizontal {
		min-width: 190px;
	}
}


/* social icon */
.socialBanner {
	position: absolute;
	right: 60px;
	z-index: 9;
	top: auto;
	bottom: 0px;
	z-index: 9;
	height: calc(100% - 96px);
}

.socialBanner .elementor-social-icons-wrapper {
	gap: 5px !important;
	height: 100%;
	display: flex !important;
	flex-direction: column;
	justify-content: center !important;
	align-items: center;
}

.socialBanner .elementor-social-icons-wrapper .elementor-grid-item {
	width: 40px !important;
	height: 40px !important;
}

.socialBanner a {
	background: #fff;
	width: 100% !important;
	height: 100% !important;
	display: flex;
}

.socialBanner span.elementor-grid-item:nth-child(1) a:hover {
	/* 	background:#3b5998 !important; */
}

.socialBanner span.elementor-grid-item:nth-child(2) a:hover {
	/* 	background: linear-gradient(
		45deg,
		#833AB4,
		#E1306C,
		#F77737
	) !important; */
}

.socialBanner span.elementor-grid-item:nth-child(3) a:hover {
	/* 	background:#000 !important; */
}

.socialBanner span.elementor-grid-item:nth-child(4) a:hover {
	/* 	background:#0093dd !important; */
}

.socialBanner span.elementor-grid-item a:hover svg path {
	fill: #fff !important;
}

.socialBanner span.elementor-grid-item a:hover {
	background: #192230 !important;
}

.socialBanner a svg {
	width: 18px !important;
	height: 18px !important;
}

.socialBanner a svg path {
	fill: #000 !important;
}

/* banner end */
.topHeaderArea {
	background: #1f293a !important;
}

.innerTopHeader {}

.rightColArea .listTopInfo ul .elementor-icon-list-icon svg path {
	fill: #fff !important;
}

.megaKitEle ul li.elementskit-megamenu-has a.ekit-menu-nav-link {
	position: relative;
}

.megaKitEle ul li.elementskit-megamenu-has a.ekit-menu-nav-link:after {
	width: 12px;
	height: 8px;
	position: absolute;
	bottom: 0px;
	left: 50%;
	transform: translateX(-50%);
	background: #0093dd;
	content: "";
	clip-path: polygon(50% 0%, 0% 100%, 100% 100%);
	opacity: 0;
	transition: all 0.5s ease;
}

.megaKitEle ul li.elementskit-megamenu-has:hover a.ekit-menu-nav-link:after {
	opacity: 1;
}

.aboutMegaBox {
	border-top: 1px solid #ccc;
	position: relative;
	border-bottom: 1px solid #ccc;
	box-shadow: 0px 9px 4px -1px rgba(0, 0, 0, 0.14);
}

.megaInnerArea {}

.menuBoxOne {}

.menuBoxOne .elementor-image-box-wrapper {}

.menuBoxOne .elementor-image-box-img {
	overflow: hidden;
	width: 100%;
	height: 100%;
	border: 1px solid #1F293A57 !important;
	border-radius: 5px !important;
}

.menuBoxOne .elementor-image-box-img a {
	border: none !important;
	border-radius: 0 !important;
	border-style: none !important;
}

.menuBoxOne .elementor-image-box-img a img {
	transform: scale(1);
	transition: all 0.5s ease;
}

.menuBoxOne:hover .elementor-image-box-img a img {
	transform: scale(1.1);
}

.menuBoxOne .elementor-image-box-title a {
	transition: all 0.5s ease;
}

.menuBoxOne:hover .elementor-image-box-title a {
	color: #0093dd;
}
.flagshipCon .e-con-inner{
	grid-template-columns:repeat(3, 1fr) !important;
}
.flagshipCon .e-con-inner .menuBoxOne:nth-last-child(-n+3) {
	border:0px solid #fff !important;
}
.flagshipCon .elementor-image-box-wrapper{
	
}
.flagshipCon .elementor-image-box-img a img{
	height:65px !important;
}
.flagshipCon .elementor-image-box-content{
	
}
.flagshipCon p.elementor-image-box-description{
	display: -webkit-box;   
	height: 40px;   
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;  
	display:none !important;
}

/* footer start */
.footerInnerArea {
	padding-top: 40px;
}

.colOne.tWo {
	padding-right: 148px;
}

.quickLinkArea h3 {
	font-family: 'SF Pro Display' !important;
	font-size: 18px !important;
	line-height: 28px !important;
	text-transform: uppercase !important;
	color: #fff !important;
	font-weight: 500 !important;
	letter-spacing: 0px;
	position: relative;
	margin-bottom: 20px !important;
}

.quickLinkArea h3:after {
	width: 38px;
	height: 2px;
	background: #f4d487;
	content: "";
	position: absolute;
	left: 0;
	bottom: 0;
}

.listMenu ul {
	gap: 2px;
	display: flex;
	flex-direction: column;
}

.listMenu ul li {
	display: flex;
}

.listMenu ul li a {
	outline: none !important;
	display: inline-block !important;
	width: auto !important;
	transition: all 0.5s ease;
}

.listMenu ul li:hover a span {
	color: #ffffcc !important;
}

.listMenu ul li a span {
	color: #fff !important;
	font-family: 'SF Pro Display' !important;
	font-size: 18px !important;
	line-height: 28px !important;
}

.thRee h2 {
	/*     font-family: "Prata", serif !important;
    font-size: 43px !important;
    line-height: 44px !important;
    color: #fff !important;
    font-weight: 400 !important;
    max-width: 80%; */
}

.thRee h2 {
	font-family: "Inter", sans-serif !important;
	font-size: 43px !important;
	line-height: 44px !important;
	color: #fff !important;
	font-weight: 600 !important;
	max-width: 80%;
	font-style: normal !important;
}

.sideSlideMenu {
	display: flex;
}

.sideSlideMenu .dialog-widget-content {
	overflow: visible !important;
}

.sideSlideMenu .dialog-lightbox-message {
	height: 100vh;
	max-height: 100vh;
	overflow-y: scroll;
}

.gridPopupOuter {
	background: #fff;
}

.dialog-type-lightbox a.dialog-close-button {
	width: 40px;
	height: 40px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 20px;
	margin-top: 0;
	margin-right: 0;
	background: #0093dd;
	outline: none;
	border-radius: 0;
	right: auto;
	left: -40px;
	top: 0;
}

.videoPopupOuter.dialog-type-lightbox a.dialog-close-button {
	left: auto !important;
	right: 0;
}

.dialog-type-lightbox a.dialog-close-button svg {
	fill: #fff !important;
	width: 18px !important;
	height: 18px !important;
}

.holistic {}

.holistic .princpalMessage {
	margin-left: 0;
	margin-top: 0;
	padding: 0;
	box-shadow: none;
	min-height: auto;
	width: 100% !important;
	padding-right: 50px;
}

.holistic .innerPrincpalArea {
	justify-content: space-between !important;
	padding-block: 90px;
}

.videoBanContainer {
	align-items: flex-end;
	position: relative;
}

.videoBanContainer .imageBoxPri {
	position: relative;
	z-index: 1;
	height: 100%;
}

.videoBanContainer .imageBoxPri:after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	background: rgba(26, 39, 84, 0.7);
}

.playBtn {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 1;
}

.playBtn .elementor-button {
	position: absolute;
	z-index: 10;
	top: 50%;
	left: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	background: none !important;
	border: 4px solid #fff;
	border-radius: 50%;

}

.playBtn .elementor-button:before {
	content: "";
	position: absolute;
	z-index: 0;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	animation: pulse-border 1500ms ease-out infinite;
}

.playBtn .elementor-button:after {
	content: "";
	position: absolute;
	z-index: 1;
	left: 50%;
	top: 50%;
	transform: translateX(-50%) translateY(-50%);
	display: block;
	width: 80px;
	height: 80px;
	background: rgba(255, 255, 255, 0.5);
	border-radius: 50%;
	transition: all 200ms;
}

.playBtn .elementor-button:hover:after {
	background-color: darken(#ffffff, 10%);
}

.playBtn .elementor-button img {
	position: relative;
	z-index: 3;
	max-width: 100%;
	width: auto;
	height: auto;
}

.playBtn .elementor-button span {
	display: block;
	position: absolute;
	z-index: 3;
	width: 30px;
	height: 30px;
	background: url('https://rep.iitbbs.ac.in/wp-content/uploads/2026/02/play-button.png') no-repeat center;
	background-size: contain;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
}

.playBtn .elementor-button-text {
	opacity: 0;
}

@keyframes pulse-border {
	0% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1);
		opacity: 1;
	}

	100% {
		transform: translateX(-50%) translateY(-50%) translateZ(0) scale(1.5);
		opacity: 0;
	}
}

.ourImpactOuter {}

.iitH2 h2 {
	color: #0093dd !important;
	font-family: "Lato", Sans-serif;
	font-size: 38px !important;
	line-height: 48px !important;
	font-weight: 600 !important;
}

.iitH2 h2 span {
	color: #000 !important;
}

.titleLeftBox .iitH2 h2 span {
	display: block;
}

.ourImpactDesc {
	padding-left: 20px !important;
	position: relative;
	margin-top: 25px !important;
}

.ourImpactDesc:after {
	width: 2px;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	content: "";
	background: #0093dd;
}

.rep-stack-parent {
	position: relative;
}

/* All stack items */
.rep-stack-item {
	position: sticky;
	top: 60px;
	/* adjust according to your header height */
	width: 100%;
}

/* Stacking order */
.rep-stack-1 {
	z-index: 1;
}

.rep-stack-2 {
	z-index: 2;
}

.rep-stack-3 {
	z-index: 3;
}

.rep-stack-4 {
	z-index: 4;
}


.pageInnerArea .innerPageTitle .hfe-breadcrumbs a {
	text-decoration: none !important;
}

/* contact page */

/*********************contact form-7 start here*********************/
.wpcf7-form ul {
	margin: 0;
	padding: 0;
	font-size: 0;
	list-style: none;
}

.wpcf7-form ul li {
	display: inline-block;
	width: 100%;
	margin-bottom: 20px;
	font-size: 14px;
	position: relative;
}

.wpcf7-form ul li span {
	color: #f00;
}

.contact_rt .wpcf7-form ul li {
	width: 30.66%;
	margin-right: 4%;
}

.wpcf7-form ul.contactus_form li {
	display: flex;
	gap: 20px;
}

.boxName {
	width: 100%;
}

.wpcf7-form ul.contactus_form li p label {
	font-size: 14px;
	line-height: 18px;
	color: #000;
	font-weight: 400;
	font-family: "Poppins", serif !important;
}

.contact_rt .wpcf7-form ul li:last-child {
	width: 100%;
	margin-right: 0;
}

.contact_rt .wpcf7-form ul li:nth-child(3) {
	margin-right: 0;
}

.contact_rt .wpcf7-form ul li:nth-child(4) {
	width: 100%;
}

.wpcf7-form ul li:last-child {
	margin-bottom: 0;
}

.wpcf7-form .wpcf7-form-control {
	height: 40px;
	width: 100% !important;
	padding: 0px 20px !important;
	background: #ffffff;
	border: 1px solid #ccc !important;
	outline: none !important;
	font-size: 14px;
	font-family: "Poppins", serif !important;
}

.wpcf7-form .wpcf7-submit {
	background: #a67c52;
	height: 40px;
	border: none;
	text-transform: uppercase;
	font-weight: 600;
	font-size: 16px;
	padding: 0 10px;
	color: #fff;
	transition: all 0.5s ease;
	border: 1px solid #ccc;
	cursor: pointer;
	max-width: 150px;
	font-family: "Poppins", serif !important;
}

.wpcf7-form .wpcf7-submit:hover,
.wpcf7-form .wpcf7-submit:focus {
	background: #5a3e2b;
	color: #fff;
}

.wpcf7-form .wpcf7-form-control.wpcf7-textarea {
	height: 90px;
	width: 100%;
	padding-block: 20px !important;
}

.wpcf7-form p {
	color: #fff;
	padding-bottom: 0;
	padding-left: 0px;
	line-height: 14px;
	margin-bottom: 0;
	font-family: "Poppins", serif !important;
}

.wpcf7-form p br {
	display: none;
}

.wpcf7-form p .wpcf7-form-control-wrap {
	width: 100%;
	margin-top: 8px;
}

.wpcf7-form p #myhomebtn {
	margin-left: -72px;
	width: 100%;
}

.wpcf7-form p .wpcf7-list-item-label {
	width: 100%;

	line-height: 14px;
}

.wpcf7-form p .wpcf7-list-item {
	margin: 0;
	width: 100%;

	position: relative;
	padding-left: 30px;
}

.wpcf7-form p span {
	line-height: 0;
}

.wpcf7-list-item input[type="radio"] {
	width: 20px;
	height: 20px;
	position: absolute;
	left: 0;
	top: 0;
}

.wpcf7-response-output {
	color: #3c3c3c;
	margin: 0 !important;
	margin-top: 40px;
}

.wpcf7-mail-sent-ng {
	font-size: 14px;
}

span.wpcf7-not-valid-tip {
	color: #f00;
	display: block;
	margin: 5px 0 0px;
	width: 100%;
	font-size: 13px;
	line-height: 18px;
}

.wpcf7 input[type="submit"]:disabled {
	opacity: 0.5;
	cursor: not-allowed;
}

.leftRightPdlr {}

.iconTelPhone {
	padding-block: 15px !important;
	border-bottom: 1px dashed #aaaaaa;
}

.iconTelPhone .elementor-icon-box-wrapper {}

.iconTelPhone .elementor-icon-box-icon {}

.iconTelPhone .elementor-icon {
	width: 90px;
	height: 90px;
	background: #ecf8fe;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 5px;
}

.iconTelPhone .elementor-icon svg {
	width: 40px;
	height: 40px;

}

.iconTelPhone .elementor-icon svg path {
	fill: #0093dd;
}

.iconTelPhone .elementor-icon-box-title span {
	font-family: "Roboto", sans-serif !important;
	font-size: 20px !important;
	line-height: 28px !important;
	color: #616161 !important;
	text-transform: uppercase !important;
	font-weight: 500 !important;
}

.iconTelPhone .elementor-icon-box-content p,
.iconTelPhone .elementor-icon-box-content p a {
	color: #616161 !important;
	font-family: "Roboto", sans-serif !important;
	font-weight: 400 !important;
	text-decoration: none;
	font-size: 14px !important;
	line-height: 24px !important;
}

.contPgForm {
	margin-top: 50px !important;
	margin-bottom: 50px !important;
	justify-content: center;
	align-items: center;
}

.contPgForm .wpcf7-form .wpcf7-form-control-wrap .wpcf7-form-control {
	background: #f6f6f6 !important;
	border-radius: 10px;
	height: 50px !important;
	border: none !important;
}

.contPgForm .wpcf7-form .wpcf7-form-control.wpcf7-textarea {
	height: 190px !important;
}

.contPgForm .wpcf7-form .submitBtn {
	justify-content: center;
	align-items: center;
}

.contPgForm .wpcf7-form .wpcf7-submit {
	background: #a67c52;
	height: 55px;
	border: none;
	font-weight: 500;
	font-size: 16px;
	font-family: "Roboto", sans-serif !important;
	border-radius: 30px;
	margin-top: 40px !important;
}

.formCpage {
	width: 80%;
}

.formCpage .wpcf7 input[type="submit"]:disabled {
	opacity: 1;
	cursor: not-allowed;
}

.oneCampusOuter {
	font-family: "Raleway", sans-serif !important;
	padding-bottom: 90px !important;
	padding-top: 30px !important;
}

.oneCampusOuter .rep-stack-item h2,
.titleMessage h2 {
	font-family: "Raleway", sans-serif !important;
	color: #000 !important;
}

.topInnovatorArea {
	padding-top: 20px !important;
	padding-bottom: 60px !important;
}

.messagePara,
.oneCampusOuter .rep-stack-item p,
.ourImpactDesc {
	font-family: "Poppins", serif !important;
	font-size: 14px !important;
	line-height: 24px !important;
}


/* banner start */
.bannerOuter .swiper-slide-inner {
	padding-right: 60px !important;
	padding-left: 60px !important;
	justify-content: flex-start;
	padding-top: 0px !important;
	/* 		position:relative; */
	z-index: 1;
}

.bannerOuter .swiper-slide-inner:after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(to right, rgba(1, 1, 1, 1) 0%, rgba(1, 1, 1, 0) 100%);
	content: "";
	z-index: -1;
}

.bannerOuter .elementor-slide-heading {
	font-size: 50px !important;
	line-height: 60px !important;
	font-weight: bold !important;
	font-style: normal !important;
	font-family: "Inter", sans-serif !important;
	text-align: left !important;
	margin-bottom: 15px !important;
}

.bannerOuter .swiper-slide-contents {
	justify-content: flex-start;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
	width: 100%;
	max-width: 635px !important;
}

.bannerOuter .elementor-slide-description {
	padding-left: 0px;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-bottom: 0px;
	margin-bottom: 30px !important;
	font-size: 15px !important;
	line-height: 23px !important;
	font-family: "Roboto", sans-serif !important;
	text-align: left !important;
	letter-spacing: 0px;
	position: relative;
}

.bannerOuter .elementor-slide-button {
	font-size: 16px !important;
	line-height: 24px !important;
	color: #ffffff !important;
	font-weight: 600 !important;
	padding: 12px 55px 12px 25px !important;
	background: #0093dd !important;
	outline: none !important;
	transition: all 0.5s ease;
	font-family: "Barlow", sans-serif !important;
	border: 1px solid #0093dd !important;
	border-radius: 30px !important;
	position: relative;

}

.bannerOuter .elementor-slide-button:after {
	background: url('https://rep.iitbbs.ac.in/wp-content/uploads/2026/02/rightAr.png') no-repeat;
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translate(0px, -50%);
	width: 16px;
	height: 16px;
	background-size: contain;
	transition: all 0.5s ease;
	animation: leftBounce 2s 0.5s infinite;
}

@keyframes leftBounce {

	0%,
	100% {
		transform: translate(0px, -50%);
	}

	50% {
		transform: translate(-15px, -50%);
	}
}

.bannerOuter .elementor-slide-button:hover {
	background: #1f293a !important;
	color: #fff !important;
	border-color: #1f293a !important;
}


/* Banner Navigation start */
.bannerOuter .elementor-swiper-button {
	bottom: 50px !important;
	top: auto !important;
	left: 115px !important;
	width: 40px;
	height: 40px;
	border: 1px solid rgba(255, 255, 255, 0.5);
	border-radius: 100px;
	display: flex !important;
	align-items: center;
	justify-content: center;
	z-index: 9999999 !important;
}

.bannerOuter .elementor-swiper-button svg {
	width: 20px !important;
	height: 20px !important;
}

.bannerOuter .elementor-swiper-button:hover svg path {
	fill: #5b9ae9;
}

.bannerOuter .elementor-swiper-button:hover {
	border: 1px solid #5b9ae9;
}

.bannerOuter .elementor-swiper-button.elementor-swiper-button-prev {
	left: 60px !important;
}

/* Banner Navigation end */
.bannerOuter .swiper-wrapper .swiper-slide {
	height: 100vh !important;
}

/* banner end */
.sliderAbout {
	height: 100% !important;
}

.sliderAbout .swiper {
	height: 100% !important;
}

.sliderAbout .swiper-slide-inner {
	height: 100% !important;
	width: 100%;
	background: #ccc;
	border-radius: 10px;
	overflow: hidden;
}

.sliderAbout .swiper-slide-image {
	height: 100% !important;
	/* 	width:100% !important; */
	object-fit: cover !important;
}

/* carousel banner */
.bannerTitleCarousel {
	position: relative;
	z-index: 1;
}

.bannerTitleCarousel:after {
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
	background: linear-gradient(to right, rgba(1, 1, 1, 1) 0%, rgba(1, 1, 1, 0) 100%);
	content: "";
	z-index: -1;
}

.bannerTitleCarousel h2 {
	font-size: 50px !important;
	line-height: 60px !important;
	font-weight: bold !important;
	font-style: normal !important;
	font-family: "Inter", sans-serif !important;
	text-align: left !important;
	margin-bottom: 15px !important;
	color: #fff !important;
	max-width: 650px;
}

.bannerTitleCarousel p {
	padding-left: 0px;
	position: relative;
	display: flex;
	flex-direction: column;
	gap: 10px;
	padding-bottom: 0px;
	margin-bottom: 30px !important;
	font-size: 15px !important;
	line-height: 23px !important;
	font-family: "Roboto", sans-serif !important;
	text-align: left !important;
	letter-spacing: 0px;
	position: relative;
	color: #fff !important;
	max-width: 650px;
}

.bannerTitleCarousel a {
	font-size: 16px !important;
	line-height: 24px !important;
	color: #ffffff !important;
	font-weight: 600 !important;
	padding: 12px 55px 12px 25px !important;
	background: #0093dd !important;
	outline: none !important;
	transition: all 0.5s ease;
	font-family: "Barlow", sans-serif !important;
	border: 1px solid #0093dd !important;
	border-radius: 30px !important;
	position: relative;
}

.bannerTitleCarousel a:after {
	background: url('https://rep.iitbbs.ac.in/wp-content/uploads/2026/02/rightAr.png') no-repeat;
	content: "";
	position: absolute;
	right: 20px;
	top: 50%;
	transform: translate(0px, -50%);
	width: 16px;
	height: 16px;
	background-size: contain;
	transition: all 0.5s ease;
	animation: leftBounce 2s 0.5s infinite;
}

@keyframes leftBounce {
	0%,
	100% {
		transform: translate(0px, -50%);
	}
	50% {
		transform: translate(-15px, -50%);
	}
}

.bannerTitleCarousel a:hover {
	background: #1f293a !important;
	color: #fff !important;
	border-color: #1f293a !important;
}

/* Banner Navigation start */
.topBannerNew .elementor-swiper-button {
	bottom: 0px !important;
	top: auto !important;
	left: 95px !important;
	width: 40px;
	height: 40px;
	border: 1px solid rgba(255, 255, 255, 0.5) !important;
	border-radius: 100px;
	display: flex !important;
	align-items: center;
	justify-content: center;
	z-index: 9999999 !important;
}

.topBannerNew .elementor-swiper-button svg {
	width: 20px !important;
	height: 20px !important;
}

.topBannerNew .elementor-swiper-button:hover svg path {
	fill: #5b9ae9;
}

.topBannerNew .elementor-swiper-button:hover {
	border: 1px solid #5b9ae9 !important;
}

.topBannerNew .elementor-swiper-button.elementor-swiper-button-prev {
	right: 70px !important;
	left: auto !important;
}

.topBannerNew .elementor-swiper-button.elementor-swiper-button-next {
	right: 60px !important;
	left: auto !important;
}

/* Banner Navigation end */
.innerStartupArea {
	padding-block: 90px !important;
}

.growingStartupArea {
	background: #f9f9f9 !important;
}

.innerStartupArea .e-con-inner {
	justify-content: space-between;
}

/* Wrapper */
.titleLeftBox {
	width: 450px !important;
}

.startupLogo {
	width: 150px !important;
	height: 90px !important;
	overflow: hidden;
/* 	border:1px solid #ccc; */
}

.startupLogo img {
	filter: grayscale(100%);
	width: 100% !important;
	height: 100% !important;
	object-fit: contain !important;
	transition: filter 0.4s ease-in-out;
}

.startupLogo img:hover {
	filter: grayscale(0%);
}

.smooth-scroll-wrapper {
	overflow: hidden;
	width: calc(100% - 450px);
	position: relative;
}

/* Track */
.smooth-scroll-track {
	display: flex;
	gap: 30px;
	width: max-content;
	animation: smoothScroll 93s linear infinite;
}

/* Animation */
@keyframes smoothScroll {
	0% {
		transform: translateX(0);
	}

	100% {
		transform: translateX(-50%);
	}
}

.smooth-scroll-wrapper:hover .smooth-scroll-track {
	animation-play-state: paused;
}

/* innerpage */
.innerPageTitle {
	padding-top: 230px !important;
	padding-bottom: 130px !important;
	position:relative;
	z-index:1;
}
.innerPageTitle:before{
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%;
	content:"";
	background:#1f293a !important;
	z-index:-1;
	opacity:0.9 !important;
}

.bodContentArea {
	padding-block: 90px !important;
}
.boardGridArea {
	display:grid;
	gap:30px !important;
}
.boardGridArea .nameDir h2{
	font-size:20px !important;
	line-height:30px !important;
	font-family: "Lato", sans-serif !important;
	color:#1f293a !important;
	font-weight:500 !important;
	transition:all 0.5s ease;
}
.boardGridArea .desMainTtl h4{
	font-size: 14px !important;
	line-height: 20px !important;
	font-family: "Lato", sans-serif !important;
	color: #fff !important;
	font-weight: 500 !important;
	background: #0093dd;
	padding: 5px 25px;
	text-transform: uppercase;
	border-radius: 0px 15px 15px 0px;
	text-shadow: 1px 1px 1px #7a7a7a;
	letter-spacing: 1px;
}
.boardGridArea .designationDir p{
	font-size:14px !important;
	line-height:24px !important;
	margin-bottom:0 !important;
	font-family: "Lato", sans-serif !important;
	color:#454545 !important;
	transition:all 0.5s ease;
}
.bodBoxOneOuter:hover .designationDir p{
	color:#fff !important;
}
.bodBoxOneOuter:hover .nameDir h2{
	color:#fff !important;
}
.boardGridArea .figureBox {
	overflow:hidden;
	border-radius:0px;
	background:#121e2c !important;
	padding-top:20px !important;
	padding-inline:0px !important;
	height:430px !important;
	display: flex !important;
	justify-content: flex-start;
	align-items: flex-end;
	position:relative;
	transition:all 0.5s ease;
}
.bodBoxOneOuter .figureBox:after{
	width:100%;
	height:100%;
	content:"";
	position:absolute;
	border:2px solid #fff;
	z-index:1;
	left:50%;
	top:50%;
	transform:translate(-50%,-50%) scale(0.1);
	opacity:0;
	transition:all 0.5s ease;
	transform-origin:center;
}
.bodBoxOneOuter:hover .figureBox:after{
	transform:translate(-50%,-50%) scale(0.7);
	opacity:1;
}
.bodBoxOneOuter .figureBox img{
	filter: grayscale(100%);
	width: 100% !important;
	height: 100% !important;
	object-fit: contain !important;
	transition: filter 0.4s ease-in-out;
	    object-position: bottom;
}
.bodBoxOneOuter:hover .figureBox img{
	filter: grayscale(0%);
}
.figBoxChairman {
	position:relative;
}
.desMainTtl {	
	position: absolute;
    bottom: 7px;
    z-index: 1;
    display: flex;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
}
.descContainerDir {
	padding-block: 15px !important;
    padding-inline: 15px;
    background: #fff;
	transition:all 0.5s ease;
}
.bodBoxOneOuter:hover .descContainerDir{
	    background: #121e2c;
}

.mentorGridArea {
	display:grid;
	gap:20px;
	grid-template-columns:repeat(4, 1fr) !important;
}
.mentorBoxOneArea {
	position:relative;
}
.menotrBoxOne {
	
}
.menotrs {
	width:100% !important;
	height:450px !important;
}
.menotrs img{
	width:100%;
	height:100%;
	object-fit:cover;
	object-position:top;
	filter:grayscale(100%);
	transition:all 0.5s ease;
}
.mentorBoxOneArea:hover .menotrs img{
	filter:grayscale(0%);
}
 .mentorDetails .elementor-icon-list-item{
	align-items:flex-start !important;
	 gap:7px !important;
}

.mentorBoxOneArea .mentorDetails {
	position:absolute;
	left:0;
	bottom:0;
	width:100%;	
	transition:all 0.5s ease;
	height:100%;
	background:rgba(0,0,0,0) !important;
	align-items: flex-end;
	justify-content: flex-end;
}
.mentorBoxOneArea:hover .mentorDetails{
	background:rgba(0,0,0,0.7) !important;	
}
.outerFigDes {
	background:rgba(255,255,255,1);
	padding: 20px 10px;
	transition:all 0.5s ease;
	transform:translateY(0);
}
.mentorBoxOneArea:hover .outerFigDes{
	transform:translateY(-50px);
	background:rgba(255,255,255,0);
}
.mentorBoxOneArea:hover .mentorTtl h2,
.mentorBoxOneArea:hover .mentorList .elementor-icon-list-text,
.mentorBoxOneArea:hover .mentorList .elementor-icon-list-icon svg path{
	color:#fff !important;
	fill:#fff !important;
}
.mentorTtl {
	
}
.mentorTtl h2{
    font-size: 18px !important;
    line-height: 28px !important;
    font-family: "Sora", serif !important;
    font-style: normal;
    text-transform: uppercase;
    font-weight: 400 !important;
    color: #038cd3 !important;
    letter-spacing: 1px;
}
.mentorList .elementor-icon-list-text{
	font-size: 14px !important;
	line-height: 22px !important;
	font-family: "Sora", serif !important;
	color:#1f293a !important;
	font-weight:300 !important;
}
.mentorList .elementor-icon-list-icon{
	margin-top:4px !important;
}
.mentorList .elementor-icon-list-icon svg{
	width:16px !important;
	height:16px !important;
	margin-right:0 !important;
}
.mentorList .elementor-icon-list-items{
	gap:7px !important;
	display:flex;
	flex-direction:column;
	margin-top:7px !important;
}

